/*六创官网首屏展示*/
#header {
  width: 100vw;
  height: 43vw;
  z-index: 99999;
}
.playbutton{
  width: 4vw;
  height: 4vw;
  position: absolute;
  z-index: 1111;
  top: 35vw;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
.playbutton>img{
  width: 100%;
  height: 100%;
}
.video{
  width: 100vw;
  height: 43vw;
  position: absolute;
  top: 6vw;
  z-index: 6611;
  background-color: #000000;
}
.video>source{
  width: 100%;
  height: 100%;
}

.close{
  position: absolute;
  top: 10vw;
  left: 5vw;
  width: 2vw;
  height: 2vw;
  z-index: 66666;
  display: none;
  cursor: pointer;
}
.close>img{
  width: 100%;
  height: 100%;
}

.header-swiper {
  width: 100%;
  height: 100%;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
}

.swiper-slide>img {
  width: 100%;
  height: 100%;
}



.swiper-explain {
  left: 19vw;
  top: 6vw;
  width: 20vw;
  height: 18vw;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 0vw 0vw 8vw 0vw;
  z-index: 100;
  position: absolute;
}

.mission {
  height: 2vw;
  font-size: 2vw;
  color: #000000;
  margin-left: 4vw;
  margin-top: 4vw;
}

.mission-detail {
  width: 14vw;
  height: 6vw;
  font-size: 2.5vw;
  color: #000000;
  margin-left: 4vw;
  margin-top: 2vw;
}

.swiper-explain-two {
  left: 19vw;
  top: 0;
  width: 20vw;
  height: 18vw;
  background-color: rgba(255, 255, 255, .4);
  border-radius: 0vw 0vw 8vw 0vw;
  z-index: 12;
  position: absolute;
}

.mission-two {
  height: 2vw;
  font-size: 2vw;
  color: white;
  margin-left: 4vw;
  margin-top: 4vw;
}

.mission-detail-two {
  width: 14vw;
  height: 6vw;
  font-size: 2.5vw;
  color: white;
  margin-left: 4vw;
  margin-top: 2vw;
}


#enterprise-generalize {
  width: 100vw;
  height: 56vw;
  background-color: white;
  display: flex;
  justify-content: center;
  position: relative;
}

.qiu1 {
  position: absolute;
  width: 40vw;
  height: 40vw;
  top: 0vw;
  left: 0vw;
  overflow: hidden;
}

.qiu1>img {
  width: 100%;
  height: 100%;
  margin-top: -12vw;
  margin-left: -12vw;
}

.qiuamin {
  animation: slide-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-bottom {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(100px);
  }
}

.qiu2 {
  position: absolute;
  bottom: -16vw;
  right: 0vw;
  z-index: 1;
  width: 32vw;
  height: 32vw;
  overflow: hidden;
}

.qiu2>img {
  width: 100%;
  height: 100%;
  margin-left: 16vw;
}

.generalize {
  width: 80vw;
  height: 56vw;
  display: flex;
  align-items: center;
}

.generalize-div {
  width: 80vw;
  height: 35vw;
}

.generalize-div-title {
  width: 13vw;
  font-family: "黑体";
  font-size: 3vw;
  color: #333333;
  font-weight: 700;
}

.generalize-div-content {
  width: 52vw;
  margin: auto;
  margin-top: 5vw;
}

.generalize-div-contentone {
  font-size: 1.3vw;
  font-family: "宋体";
  line-height: 2.3vw;
  text-indent: 2rem;
}

.generalize-div-contenttwo {
  font-size: 1.3vw;
  text-indent: 2rem;
  font-family: "宋体";
  margin-top: 5vw;
}

#enterprise-idea {
  width: 100vw;
  height: 49vw;
  display: flex;
  justify-content: center;
  background: linear-gradient(90deg, #eff9f9, #eff9f9);
  position: relative;
}

.qiu3 {
  position: absolute;
  width: 32vw;
  height: 32vw;
  bottom: -18vw;
  left: 0vw;
  z-index: 1;
  overflow: hidden;
}

.qiu3>img {
  width: 100%;
  height: 100%;
  margin-left: -15vw;
}

.idea {
  width: 80vw;
  height: 49vw;
  display: flex;
  align-items: center;
}

.idea-div {
  width: 80vw;
  height: 36vw;
  display: flex;
  justify-content: space-between;
}

.idea-div-left {
  width: 17vw;
  height: 13vw;
}

.idea-div-left-one {
  width: 13vw;
  font-family: "黑体";
  font-size: 3vw;
  color: #333333;
  font-weight: 700;
}

.idea-div-left-two {
  width: 17vw;
  height: 4vw;
  font-size: 2vw;
  line-height: 3vw;
  color: #333333;
  font-family: "宋体";
  margin-top: 6vw;
}

.idea-div-right {
  width: 35vw;
  height: 36vw;
}

.idea-swiper-div {
  width: 21vw;
  height: 10vw;
  margin: auto;
  margin-top: 2vw;
}

.idea-swiper-tetie {
  height: 2vw;
  font-size: 2vw;
  line-height: 3vw;
  color: #333333;
  font-family: "黑体";
}

.idea-swiper-content {
  width: 21vw;
  height: 6vw;
  font-size: 1vw;
  line-height: 3vw;
  color: #333333;
  margin-top: 2vw;
  font-family: "宋体";
}

#company-originator {
  width: 100vw;
  height: 49vw;
  display: flex;
  justify-content: center;
  background: linear-gradient(90deg, #eff9f9, #eff9f9);
  position: relative;
}

.qiu4 {
  position: absolute;
  width: 32vw;
  height: 32vw;
  bottom: -16vw;
  right: 0vw;
  z-index: 1;
  overflow: hidden;
}

.qiu4>img {
  width: 100%;
  height: 100%;
  margin-left: 16vw;
}

.originator {
  width: 80vw;
  height: 49vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.originator-div {
  width: 59vw;
  height: 37vw;
}

.originator-div-title {
  width: 16vw;
  font-size: 3vw;
  color: #333333;
  font-family: "黑体";
  /* font-weight:;*/
  font-weight: bold;
}

.originator-div-content {
  margin-top: 6vw;
  width: 59vw;
  height: 30vw;
  display: flex;
  justify-content: space-between;
}

.originator-div-content-one {
  width: 37vw;
}

.originator-div-content-one-title {
  width: 4vw;
  font-size: 2vw;
  line-height: 3vw;
  color: #333333;
  font-family: "黑体";
}

.originator-div-content-one-content {
  width: 36vw;
  font-size: 1.3vw;
  color: #353a4b;
  font-family: "宋体";
  margin-top: 1vw;
  line-height: 2vw;
}

.quotation-one {
  font-size: 5vw;
  line-height: 2vw;
  color: #2054d1;
  margin-top: 2vw;
}

.quotation-two {
  font-size: 5vw;
  color: #2024d1;
  margin-left: 35vw;
}

.originator-div-content-two-content {
  width: 33vw;
  font-size: 1vw;
  color: #666666;
  margin-left: 2vw;
  font-family: "宋体";
}

.originator-div-content-right {
  width: 17vw;
  height: 22vw;
}

.originator-div-content-right-img {
  width: 17vw;
  height: 22vw;
  background-color: black;
  margin-top: 3vw;
}

.originator-div-content-right-img>img {
  width: 100%;
  height: 100%;
}

#development-history {
  width: 100vw;
  height: 59vw;
  display: flex;
  justify-content: center;
}

.history {
  width: 100vw;
  height: 49vw;
}

.history-div {
  width: 100vw;
  height: 28vw;
  background-image: url(http://dailingmei-public.oss-cn-zhangjiakou.aliyuncs.com/liuchuang/pc/history.jpg);
  background-size: 100% 100%;
  background-position: center center;
  display: flex;
  flex-direction: column;
  align-content: space-around;
}

.history-div-title {
  width: 13vw;
  height: 3vw;
  font-size: 3vw;
  color: #ffffff;
  /* margin-top: 9vw; */
  margin: auto;
}

.history-div-bar {
  width: 25vw;
  height: 1vw;
  margin: auto;
  display: flex;
}

.node {
  width: 1.5vw;
  height: 1.5vw;
  background-color: rgb(204, 204, 204, 0.5);
  border-radius: 50%;
  border: 0.2vw solid rgba(204, 204, 204, 0.5);
}

.nodetwo {
  background-color: white;
  transition: 0.2s all;
}

.txt {
  width: 4vw;
  height: 1vw;
  font-size: 1vw;
  color: #ffffff;
  margin-top: -3vw;
  margin-left: -1vw;
  text-align: center;
}

.line {
  height: 0.2vw;
  background: rgba(255, 255, 255, 0.5);
  width: 100px;
  margin-top: 1vw;
}


.history-detail {
  width: 100vw;
  height: 50vw;
}

.history-detail-div {
  width: 80vw;
  height: 50vw;
  margin: auto;
  overflow: hidden;
}

.history-detail-detail {
  width: 21vw;
  height: 28vw;
}

.history-detail-detail-bottom {
  height: 4vw;
  width: 21vw;
  border-bottom: 0.1vw solid #ccc;
}

.history-detail-detail-bottom-title {
  width: 3vw;
  height: 1vw;
  font-family: "黑体";
  font-size: 2vw;
  font-style: italic;
  color: #000000;
  margin-left: 3vw;
  padding-top: 1vw;
}

.history-detail-detail-top {
  width: 21vw;
  height: 30vw;
}

.history-detail-detail-top-div {
  width: 18vw;
  height: 30vw;
  margin: auto;
}

.history-detail-detail-top-div-detail {
  width: 18vw;
  display: flex;
  justify-content: space-between;
  font-family: "宋体";
  font-size: 1vw;
  padding-top: 1.5vw;

}

.history-detail-detail-top-div-detail>span:nth-child(2) {
  width: 13vw;
  height: 3.7vw;
  font-size: 1vw;
  color: #666666;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

#kernel-business {
  width: 100vw;
  height: 49vw;
  display: flex;
  align-items: center;
}

.business {
  width: 100vw;
  height: 28vw;
  display: flex;
  justify-content: center;
}

.business-div {
  width: 80vw;
  height: 28vw;
  overflow: hidden;
  position: relative;
}

.icon {
  position: absolute;
  width: 5vw;
  top: 0vw;
  right: 10vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: 111;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.icon-div {
  width: 3vw;
  height: 3vw;
  border-radius: 50%;
  overflow: hidden;
  margin: auto;
}

.icon-breadth {
  animation: slide-fwd-center 0.45s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-fwd-center {
  0% {
    width: 3vw;
    height: 3vw;
  }

  100% {
    width: 4vw;
    height: 4vw;
  }
}

.icon-div>img {
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 11111;
}

.swiper-containerk {
  position: relative;
  width: 80vw;
  height: 28vw;
}

.swiper-containerk>.swiper-wrapper {
  width: 80vw;
  height: 28vw;
}

.swiper-containerk>.swiper-wrapper>.swiper-slide {
  width: 80vw;
  height: 28vw;
  display: flex;
  /* justify-content: space-around; */
  align-items: center;
}

.swiper-paginationk {
  position: absolute;
  /* height: 20vw; */
  z-index: 111;
}

.swiper-paginationk>div {
  width: 4vw;
  height: 4vw;
  border-radius: 50%;
  overflow: hidden;
}

.swiper-paginationk>div>img {
  width: 100%;
  height: 100%;
}

.business-swiper-left {
  width: 23vw;
  height: 21vw;
}

.business-swiper-left-icon {
  width: 4vw;
  height: 4vw;
}

.business-swiper-left-icon>img {
  width: 100%;
  height: 100%;
}

.business-swiper-left-title {
  width: 4vw;
  height: 1vw;
  font-size: 1vw;
  line-height: 2vw;
  color: #000000;
  font-family: "黑体";
  margin-top: 2vw;
}

.business-swiper-left-detail {
  width: 23vw;
  height: 12vw;
  font-family: "宋体";
  font-size: 1vw;
  line-height: 2vw;
  color: #666666;
  margin-top: 2vw;
  
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}

.kernel-two.png {
  height: 50vw;
}

.business-swiper-right {
  width: 27vw;
  height: 24vw;
  overflow: hidden;
  margin-left: 6vw;
  display: flex;
  margin-top: 6vw;
}

.swiper-ro {
  width: 9vw;
  height: 19vw;
  margin-top: 1.5vw;
  margin-right: -0.5vw;
}

.swiper-rt {
  width: 12vw;
  height: 23vw;
  z-index: 11;
}

.swiper-rth {
  width: 9vw;
  height: 19vw;
  margin-top: 1.5vw;
  margin-left: -0.6vw;
}


.icon>div {
  margin-top: 1vw;
}

























/*swiper  分页器样式*/
.my-bullet {
  width: 1vw;
  height: 1vw;
  display: inline-block;
  border-radius: 50%;
  opacity: .2;
  /* background-color: #ffffff; */
  border: 0.2vw solid #FFFFFF;
  margin: 0 0.3vw;
}
/*分页器颜色*/
.swiper-pagination-bullet-active {
  background-color: #FFFFFF !important;
}
